RK-J - Task #3240

Correct message on unsupported sites
09/29/2023 04:37 AM - Ram Kordale

Status: Closed Start date: 09/29/2023
Priority: Immediate Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

When a user highlights text and asks to explain text on an unsupported site, the copilot opens up with "Unfortunately, there are no
answers on this site" message followed by the chatgpt question.

Since we do not support the site, we do not know if the site does not have answers. So, let us skip that message and directly give the
chatgpt question.

History

#1 - 09/29/2023 04:45 AM - Ayanava Karmakar
- Status changed from New to In Progress

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#2 - 10/03/2023 04:45 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/03/2023 04:48 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#4 - 10/10/2023 09:03 AM - Ayush Khandelwal

- Status changed from Review to Feedback

Working as expected

#5 - 11/08/2023 05:36 AM - Ram Kordale
- Status changed from Feedback to Closed
